.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-8639266a-86eb-8480-6ebf-7459579d3a60 {
background-color: #0B5FFF !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8639266a-86eb-8480-6ebf-7459579d3a60) !important;
}
.lfr-layout-structure-item-a12021a2-3b95-8b70-ac6f-e2b60272cea4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a12021a2-3b95-8b70-ac6f-e2b60272cea4) !important;
}
.lfr-layout-structure-item-72e46563-f12d-143e-da89-b1c800d3c939 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-63447c08-cd53-9928-7095-3aafdb4abbfd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fb9af722-57ba-2ee2-cc18-98e39e9f5aa7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fb9af722-57ba-2ee2-cc18-98e39e9f5aa7) !important;
}
.lfr-layout-structure-item-58b7b5a7-de36-ce0b-a01c-f7339774621a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6547e64d-97c8-bca4-ccff-5a13cda93e44 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f83810d4-f5ba-6256-be3c-3db1b37f22ab {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f83810d4-f5ba-6256-be3c-3db1b37f22ab) !important;
}
